make: *** [Release/obj.target/fse/fsevents.o] Error 1
gyp ERR! build error
gyp ERR! stack Error: make failed with exit code: 2

原因是node版本过高,从8.x升级到10.x之后npm install导致报错,貌似是因为项目里面的有些组件不支持过高版本的node导致的,降级到8.x即可解决


一个逐渐被时间遗忘掉的人